/**
 * Top Hero - Center Layout Styles
 * Specific styles for centered content variant
 */

.top-hero {
    position: relative;
    background-color: var(--color-primary);
}

.top-hero>.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    height: 100%;
}

.top-hero__title {
    text-align: center;
    z-index: 990;
    position: relative;
}

.top-hero__sub-title {
    text-align: center;
    z-index: 990;
    position: relative;
}
